fgsl::fgsl_multifit_robust_stats Type Reference
Collaboration diagram for fgsl::fgsl_multifit_robust_stats:
[legend]

## Public Attributes

real(fgsl_double) | sigma_ols
real(fgsl_double) | sigma_mad
real(fgsl_double) | sigma_rob
real(fgsl_double) | sigma
real(fgsl_double) | rsq
real(fgsl_double) | adj_rsq
real(fgsl_double) | rmse
real(fgsl_double) | sse
real(fgsl_double) | dof
real(fgsl_double) | numit
type(fgsl_vector) | weights
type(fgsl_vector) | r

## Member Data Documentation

## adj_rsq

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::adj_rsq

## dof

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::dof

## numit

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::numit

## r

type(fgsl_vector) fgsl::fgsl_multifit_robust_stats::r

## rmse

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::rmse

## rsq

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::rsq

## sigma

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::sigma

## sigma_mad

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::sigma_mad

## sigma_ols

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::sigma_ols

## sigma_rob

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::sigma_rob

## sse

real(fgsl_double) fgsl::fgsl_multifit_robust_stats::sse

## weights

type(fgsl_vector) fgsl::fgsl_multifit_robust_stats::weights

The documentation for this type was generated from the following file:

- fgsl.F90